local fn = _gn(0x6772A83C67A25775)
--- _ITEM_DATABASE_GET_ACQUIRE_COST
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseGetAcquireCost(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
